package com.bonus.core.customer.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.bonus.core.customer.model.CustAddr;

public interface CustAddrService extends IService<CustAddr> {
   void insertCustAddr(CustAddr custAddr);

   void updateDefaultAddrForApp(CustAddr custAddr);

   void deleteCustAddrForApp(CustAddr custAddr);

}
